<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SwampSat II</Name>
		<Status>To Be Launch</Status>
		<NasaID></NasaID>
			<OSCARNumber> </OSCARNumber>
		<UpdateDate>2019-10-27 </UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

	
<IARUCoordination> 

	<Coordinated>true</Coordinated>
	<SupportingOrganisation>University of Florida</SupportingOrganisation>
	<ProcessusStatus>Coordinated</ProcessusStatus>
	<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=677</URL>
	<ResponsibleOperator>Jay Garlitz AA4FL</ResponsibleOperator>
	<ApplicationDate>2019-06-26</ApplicationDate>
	<CoordinationDecisionDate>2019-09-09</CoordinationDecisionDate>
	<ContactPerson>jgarlitz@ufl.edu.nospam</ContactPerson>
</IARUCoordination>

	


        <LaunchData>
            <LaunchDate>2019-11-2</LaunchDate>
            <LaunchingSite>  Wallops Flight Facility, états unis</LaunchingSite>
        </LaunchData>

		        <Information>
			<Title> Large Square-Loop Antenna Deployment from CubeSats </Title>
			<Value>	http://digitalcommons.usu.edu/cgi/viewcontent.cgi?article=3510 </Value>
		
	</Information>
	
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency> 145875000 </Frequency>
				<Modes>
					<Mode> GMSK </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>  436350000</Frequency>
				<Modes>
					<Mode> GMSK </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2432000000 </Frequency>
				<Modes>
					<Mode> QPSK  </Mode>
					<Speed>3 Mbps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			

		</RadioData>
		      <TelemetryData>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <Description/>
        </TelemetryData>
	</Satellites>
</AmsatList>